
.fltClear{float:clear;}
/*-----------------------------*/


.headerArea{background-color:#fff; width:100%;height:100px; 
			position:fixed; top:0;left:0; z-index:98; transition: 0.5s;}
	.headerLogo{widt:20%;}
	.headerLogo img{max-height:70px; padding-top:30px; padding-left:10px;}
	
	.mainMenuWrap{width:20%;height:100px;}
		.navBarSpec{display: flex; height:100px; 
		flex-flow: wrap;
		align-items: center;
		justify-content: center;
		padding: 0px 0 0;
		list-style: none;}
		.navBarSpec li,.navBarSpec a{color: #672F25;font-size: 16px;font-weight: 700; transition: all ease .5s;
		padding-left: 0;padding-right: 0;padding-top: 6px;padding-bottom: 6px;cursor:pointer;}
		.navBarSpec li:hover,.navBarSpec a:hover{color: #65aa4a;}
		.navBarSpec li{
			padding: 0 20px;
		}
	
	.menuRight{widt:20%; text-align:right;display: flex; height:100px; 
		flex-flow: wrap;
		align-items: center;
		justify-content: center;
		padding: 0px 64px 0px 0px;}
	.menuRight span{color: #672F25;font-size: 16px;font-weight: 700; width:100%;
		padding-left: 0;padding-right: 0;padding-top: 6px;padding-bottom: 6px;}
	.menuRight img{height:16px; padding-left:8px;}
	.menuRight svg{fill:#672F25;height:24px; margin-top:25px;}
.headerSpace{height:100px;}


.subMenuWrap{position:fixed; padding-bottom:20px; transition: all ease .5s; top:-450px; background-color:white;z-index:97;}
	.subMenuWrap .subMenuTitle{/*position:relative;*/height:450px;}
	.subMenuWrap .subMenuTitle .imgWrapper{position:relative;}
	.subMenuWrap .subMenuTitle .subMenuHW{position:absolute;z-index:97; bottom:9px; width:100%;}
	.subMenuWrap .subMenuTitle .subMenuHW h1{ width:70%; margin-left:9%;
			font-size:48px; font-weight:600; color:#EFEFEF; border-bottom:2px solid #672F25;
		}
	.subMenuWrap .subMenuTitle .subMenuHW h2{ width:70%; margin-left:9%;
		font-size:24px;font-weight:600;color:#EFEFEF;
		}
		
	.subMenuWrap .subMenuContent ul{list-style: none; width:80%;}
	.subMenuWrap .subMenuContent ul li{
			    display: flex;
				flex-flow: row;
				align-items: center;
				justify-content: space-between;
				font-weight: 500;
				font-size: 14px;
				color: #672F25;
				padding: 28px 0px 8px 0;
				position: relative;
				transition: all ease .5s;
				border-bottom:2px solid rgba(0,0,0,.12);}
	.subMenuWrap .subMenuContent ul li:hover{border-bottom:2px solid rgba(101,170,74,1);color: #672F25;font-weight: 500;}

	.menuBackBlack{position:fixed; z-index:-1; width:100%;height:100%;background-color:rgba(0,0,0,.0);transition: all ease .5s;}
	
	/* Mobile Menu */
	
	.mobileHeader{height:60px; position:fixed; top:0; left:0; background-color:white; z-index:96;}
	.mobileHeader .mobileHeadLogo{width:80%; float:left; text-align:center;}
	.mobileHeader .mobileHeadLogo img{height:30px; margin-top:15px;}
	.mobileHeader .menuLang{width:10%; font-size:14px; font-weight:800; color: #672F25; line-height:60px; text-align:left; float:left;}
	.mobileHeader .menuIcon{width:10%; font-size:32px; line-height:60px; color: #672F25; text-align:right; float:right;}
	
	.mobileSubMenuWrap{position:fixed; left:0px; top:0px; background-color:#672F25;z-index:97;
			width:100%; height:150%;
			padding-bottom:20px; transition: all ease .5s;
			box-shadow: 
					inset 0px 11px 1px -10px #000,
					inset 0px 0px 1px -10px #000;}
	
		.mobileSubHeader{height:60px; position:relative; top:0; left:0; background-color:white;}
		.mobileSubHeader .mobileHeadLogo{width:80%; float:left; text-align:center;}
		.mobileSubHeader .mobileHeadLogo img{height:30px; margin-top:15px;}
		.mobileSubHeader .menuLang{width:10%; font-size:14px; font-weight:800; color: #672F25; line-height:60px; text-align:left; float:left;}
		.mobileSubHeader .menuIcon{width:10%; font-size:32px; line-height:55px; color: #672F25; text-align:right; float:right; padding-top:5px;}
		.mobileSubMenuWrap .contactContent{width:80%;margin-left:auto; margin-right:auto; margin-top:10px; height:50px; background-color:white;
			display: flex;
			/*height: 100px;*/
			flex-flow: wrap;
			align-items: center;
			justify-content: center;
			/*padding: 0px 0 0;*/
		}
		.mobileSubMenuWrap .contactContent a{
			display: inline-block;
			line-height: 0;
			text-align: center;
			background: #672F25;
			color: #ffffff;
			padding: 8px;
			font-size: 21px;
			margin-right: 8px;
		}
		
		
/************SLIDER & HOME*****************/

	
	.pt-0{padding-top:0px;}
	.mt-0{padding-top:0px;}
	
	.item-single-ref img{opacity:50%; transition:.5s;}
	.item-single-ref img:hover{opacity:100%;}

	.home-banner-area{background: url(./assets/upload/slider/banner1-linkedin-teamagro.jpg) no-repeat center;}
	.about-section{margin-top:100px;}
	.about-section .about-content p{font-weight:500;}
	
	.shadowBox{-webkit-box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.75);
				-moz-box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.75);
				box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.75);}
	
	.bg-infografic {
		position: relative;
		overflow: hidden;
		background: url(./assets/upload/bg-info.jpg) no-repeat center;
		background-size: cover;
		z-index: 9;
		box-shadow: inset 0px 0px 5px 0px rgb(0,0,0, .75);
	}
	.projects-section-two h3{font-size:14px; font-weight:400; letter-spacing:1px;}
	.projects-section-two .mainPrSugarH3{font-size:16px; font-weight:600; letter-spacing:1px;}
	.projects-section-two .item-single .content {transform:none; padding:10px;text-transform: uppercase;}
	
	.slide-progress {
	  width: 0%;
	  max-width: 100%;
	  height: 4px;
	  background: #672F25;
	  position:relative;
	  bottom:0px;
	}
	.owl-carousel .item-single .image h2, .owl-carousel div .textoverlay{
		position:absolute;
		top:55%;
		left:150px;
		color:#FFF;
	   font-size:48px;
	   display:block;
	}
	
/************SLIDER END*****************/	



/************TAB LINK*****************/	
	.tabLink a{			
		display: flex;
		flex-flow: row;
		align-items: center;
		justify-content: space-between;
		font-weight: 500;
		font-size: 14px;
		color: #672F25;
		padding: 28px 0px 8px 0;
		position: relative;
		transition: all ease .5s;
		border-bottom:2px solid rgba(0,0,0,.12);}
		
	.tabLink a:hover{border-bottom:2px solid rgba(101,170,74,1);color: #672F25;font-weight: 500;}
	.tabLink .tabActive{border-bottom:2px solid rgba(101,170,74,1);color: #672F25;font-weight: 500;}
/************TAB LINK END*****************/	

/************HOME EDIT********************/

.home-video-area{position:relative;}
.home-video-area img{-webkit-box-shadow: 0px 0px 5px 0px rgba(103,47,37,0.25);
-moz-box-shadow: 0px 0px 5px 0px rgba(103,47,37,0.25);
box-shadow: 0px 0px 5px 0px rgba(103,47,37,0.25);}
.home-video-area .home-vid-btn{position:absolute; top:47%;  left:47%; opacity:85%;
	/*margin-left: 15px;
    margin-right: 15px;*/
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 20px;
    background-color: #ffffff;
    border-radius: 50%;
	font-size:1.25em;
	color:#672F25;
	-webkit-box-shadow: 0px 0px 15px 5px rgba(103,47,37,0.75);
	-moz-box-shadow: 0px 0px 15px 5px rgba(103,47,37,0.75);
	box-shadow: 0px 0px 15px 5px rgba(103,47,37,0.75);}
	
.home-video-area .home-vid-btn:hover{color:#ffffff;background-color: #672F25;}

/*------------- HOME VIDEO BANNER ----------------*/

.mainModalBg{position:fixed; top:0; width:100%; height:100%; background-color:rgba(0,0,0, .75);
					z-index:98;}
					
	.mainModalContent{display:flex; position:fixed; left:30%; top:20%; width:40%; z-index:99;}
	.mainModalContent img{width:100%;-webkit-box-shadow: 0px 0px 15px 5px rgba(103,47,37,0.25);
	-moz-box-shadow: 0px 0px 15px 5px rgba(103,47,37,0.25);
	box-shadow: 0px 0px 15px 5px rgba(103,47,37,0.25);
	border-radius: 5px;}
	
	.mainModalContent a i{position:absolute; top:42%;  left:37%; opacity:85%;
		/*margin-left: 15px;
		margin-right: 15px;*/
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		padding: 20px;
		background-color: #ffffff;
		border-radius: 50%;
		font-size:1.25em;
		color:#672F25;
		-webkit-box-shadow: 0px 0px 15px 5px rgba(103,47,37,0.75);
		-moz-box-shadow: 0px 0px 15px 5px rgba(103,47,37,0.75);
		box-shadow: 0px 0px 15px 5px rgba(103,47,37,0.75);
		transition: all ease .5s;
	}
	
	.mainModalContent a i:hover{color:#ffffff;background-color: #672F25;}
/*------------- HOME VIDEO BANNER END----------------*/


/************HOME EDIT END****************/
	
	/* RESPONSIVE */
	
	@media only screen and (max-width: 767px) {
		.home-banner-area::after{rgba(6, 18, 28, 0);}
		.headerSpace{height:60px;}
		
		/************HOME EDIT********************/

		.home-video-area{min-height:200px;}
		.home-video-area img{width:100%;}
		
		/*------------- HOME VIDEO BANNER ----------------*/

		.mainModalBg{position:fixed; top:0; width:100%; height:100%; background-color:rgba(0,0,0, .75);
							z-index:98;}
							
			.mainModalContent{left:10%; top:20%; width:80%;}

			
			.mainModalContent a i{position:absolute; top:40%;  left:42%; opacity:85%;
				/*margin-left: 15px;
				margin-right: 15px;*/
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex;
				padding: 20px;
				background-color: #ffffff;
				border-radius: 50%;
				font-size:1em;
				color:#672F25;
				-webkit-box-shadow: 0px 0px 15px 5px rgba(103,47,37,0.75);
				-moz-box-shadow: 0px 0px 15px 5px rgba(103,47,37,0.75);
				box-shadow: 0px 0px 15px 5px rgba(103,47,37,0.75);
				transition: all ease .5s;
			}
		/*------------- HOME VIDEO BANNER END----------------*/
	}